CLD-319 Details

Other IDs this deficiency may be known by:

CVE ID CVE-2018-1000117 (nvd) (mitre) (debian) (archlinux) (red hat) (suse) (ubuntu)
Other ID(s)

Basic Information:

Affected Package(s) python3
Deficiency Type SECURITY
Date Created 2018-03-07 15:09:53
Date Last Modified 2018-03-07 15:39:37

Version Specific Information:

Cucumber 1.0 i686 not affected
Cucumber 1.0 x86_64 not affected

Cucumber 1.1 i686 not affected
Cucumber 1.1 x86_64 not affected

Details:

Affects only Windows. More information at:
https://bugs.python.org/issue33001